.image1763190617 {
    
}

.image1763190617 .mhead {
    
}

.image1763190617 .mtitle {
    
}

.image1763190617 .mdesc {
    
}

.image1763190617 .mbody {
       text-align: right;
}

.image1763190617 .mcontent {
    line-height: 6;
}

/*Module specific style*/
.image1763190617 .mcontent img {
    border-radius:5px;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}